curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313233.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/033/SRR18313233/SRR18313233.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313235.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/035/SRR18313235/SRR18313235.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313236.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/036/SRR18313236/SRR18313236.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313239.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/039/SRR18313239/SRR18313239.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313243.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/043/SRR18313243/SRR18313243.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313244.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/044/SRR18313244/SRR18313244.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313247.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/047/SRR18313247/SRR18313247.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313232.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/032/SRR18313232/SRR18313232.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313237.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/037/SRR18313237/SRR18313237.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313238.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/038/SRR18313238/SRR18313238.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313240.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/040/SRR18313240/SRR18313240.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313242.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/042/SRR18313242/SRR18313242.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313245.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/045/SRR18313245/SRR18313245.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313246.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/046/SRR18313246/SRR18313246.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313234.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/034/SRR18313234/SRR18313234.fastq.gz
curl --output PRJNA815643_Kotov2024_XENTRstx_SRR18313241.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR183/041/SRR18313241/SRR18313241.fastq.gz
